.mf-investment-aside-col .mf-investment-obj__title {
    font-size: 18px;
    font-weight: 800;
    line-height: 22px;
    color: #fff;
    padding: 20px 0;
  }
  .mf-investment-aside-col .mr--b5 {
    margin-bottom: 5px;
  }
  .mf-investment-aside-col .investment-obj-sec {
    background-color: #182132;
    border-radius: 4px;
    padding: 15px;
  }
  .mf-investment-aside-col .investment-obj-sec__head {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    margin-bottom: 10px;
    color: #fff;
  }
  .mf-investment-aside-col .investment-obj-sec__pera {
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    color: #aaa;
  }